Fuel Station OXP

Discussion and information relevant to creating special missions, new ships, skins etc.

Moderators: winston, another_commander

User avatar
gsagostinho
---- E L I T E ----
---- E L I T E ----
Posts: 558
Joined: Sun Jul 19, 2015 1:09 pm

Re: Fuel Station OXP

Post by gsagostinho » Wed Aug 02, 2017 6:25 pm

Hi all, I spoke with Thargoid and it seems he was not the person who uploaded the previous version of this OXP to the extension manager in the game, so would anyone know who was the uploader? And if not, is there an easy way of figuring that out? The list here only shows the author according to the manifest files, but not who uploaded them (and, to my understanding, the only person able to remove them).

If this OXP has had any maintainer since Thargoid, my apologies for uploading version 2.x without any contact, it was really not intentional!

User avatar
gsagostinho
---- E L I T E ----
---- E L I T E ----
Posts: 558
Joined: Sun Jul 19, 2015 1:09 pm

Re: Fuel Station OXP

Post by gsagostinho » Sun Aug 20, 2017 4:05 pm

Version 2.2 is now available in the extension manager, it improves the way light reflects on the surfaces of the satellite model.

nobswolf
Poor
Poor
Posts: 4
Joined: Thu Jan 16, 2014 9:16 pm

Re: Fuel Station OXP

Post by nobswolf » Sun Nov 19, 2017 2:42 pm

The versions are some how mixed up. With now Fuel Station installed only version 2.2 is offered. I checked the file system: There is now file of this OXP.
When I install Fuel Station then the list says I also have 1.36 installed. I checked with strace: No other version of this OXP is even tried to get read.

See the screen shot

https://bnm.me/Evixyofrag7/Bildschirmfo ... -00-03.png

How do I get rid of this?

User avatar
gsagostinho
---- E L I T E ----
---- E L I T E ----
Posts: 558
Joined: Sun Jul 19, 2015 1:09 pm

Re: Fuel Station OXP

Post by gsagostinho » Sun Nov 19, 2017 3:15 pm

@nobswolf This is what I wrote above: while I got the permission from Thargoid to modify this OXP, I just can't find who is the maintainer to remove the older version from the manager (I don't have access to that myself). I tried asking around but it seems nobody knows about it, so we need to live with two versions on the manager. Just go for version 2.2 and you should be good to go.

Post Reply